/* 100 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded100.otf') format('opentype');
   font-weight: 100;
   font-style: normal;
   font-display: swap;
}

/* 300 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded300.otf') format('opentype');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}

/* 500 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded500.otf') format('opentype');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}

/* 700 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded700.otf') format('opentype');
   font-weight: 700;
   font-style: normal;
   font-display: swap;
}

/* 900 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded900.otf') format('opentype');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}

/* 1000 */
@font-face {
   font-family: 'MuseoSansRounded';
   src: url('/fileadmin/templates/gesund-aufwachsen2026/font/MuseoSansRounded1000.otf') format('opentype');
   font-weight: 1000;
   font-style: normal;
   font-display: swap;
}
body {
   font-family: 'MuseoSansRounded', sans-serif;
}


h1 {
   font-weight: 700;
}

h2 {
  font-size:5rem;
  font-weight: 700!important;
 text-decoration:none!important;
}

strong {
   font-weight: 900;
}

.light {
   font-weight: 100;
}

.header-title {
   display: flex;
   align-items: center;
 
   height: 80px;
}

.site-title {

   font-weight: 700;
   margin: 0;
   color: #333;
}

.header-divider {
   border-bottom: 10px solid #FFC730;
  
}

/* optional: Fokus Effekt */
.kesearch_searchbox input.form-control.input-sm:focus {
   border-color: #FFC730;
   box-shadow: 0 0 4px rgba(255, 199, 48, 0.5);
   outline: none;
}

.kesearch-input-wrapper input.form-control {
   border: 3px solid #FFC730;
   border-radius: 25px;
   padding: 8px 15px;
   height: 44px;
}

.search-input-icon-wrapper {
   position: relative;
}

/* Input Platz für Icon schaffen */
.search-input-icon-wrapper input {
   padding-right: 40px;
   border-radius: 10px;
   border: 1px solid #FFC730;
}

/* Icon Button INSIDE Input */
.search-icon-btn {
   position: absolute;
   right: 8px;
   top: 50%;
   transform: translateY(-50%);
   background: none;
   border: none;
   color: #333;
   font-size: 16px;
   cursor: pointer;
}

/* Hover Effekt */
.search-icon-btn:hover {
   color: #FFC730;
}

.footer ul {
   list-style: none;
   padding: 0;
   margin: 0;
   text-align: center;
}

.footer ul li {
   display: inline-block;
   margin: 0 10px;
}